{
  "schema_version": "1.4.0",
  "id": "GHSA-xr9g-g7xh-rw7g",
  "modified": "2022-05-17T01:59:37Z",
  "published": "2022-05-17T01:59:37Z",
  "aliases": [
    "CVE-2011-1739"
  ],
  "details": "The makemask function in mountd.c in mountd in FreeBSD 7.4 through 8.2 does not properly handle a -network field specifying a CIDR block with a prefix length that is not an integer multiple of 8, which allows remote attackers to bypass intended access restrictions in opportunistic circumstances via an NFS mount request.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2011-1739"
    },
    {
      "type": "WEB",
      "url": "https://exchange.xforce.ibmcloud.com/vulnerabilities/66981"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/44307"
    },
    {
      "type": "WEB",
      "url": "http://security.FreeBSD.org/advisories/FreeBSD-SA-11:01.mountd.asc"
    },
    {
      "type": "WEB",
      "url": "http://securitytracker.com/id?1025425"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/47517"
    },
    {
      "type": "WEB",
      "url": "http://www.vupen.com/english/advisories/2011/1076"
    }
  ],
  "database_specific": {
    "cwe_ids": [
      "CWE-20"
    ],
    "severity": "MODERATE",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2011-05-03T20:55:00Z"
  }
}